<?php
$textl = 'Skype';
include'head.php';

echo '<div class="phdr">Skype</div>';
echo'<div class="gmenu">Java:</div>';
echo '<div class="menu">';
echo'<img src="http://skype.com/favicon.ico" alt="*"/> Skype 1.2 (176x220) <a href="http://files.oqayiq.biz/skype/skype12_176x220.jad">Jad</a> | 
<a href="http://files.oqayiq.biz/skype/skype12_176x220.jar">Jar</a></div>';
echo '<div class="menu">';
echo'<img src="http://skype.com/favicon.ico" alt="*"/> Skype 1.2 (240x320) <a href="http://files.oqayiq.biz/skype/skype12_240x320.jad">Jad</a> | 
<a href="http://files.oqayiq.biz/skype/skype12_240x320.jar">Jar</a></div>';
echo'<div class="gmenu">Symbian 9.1-9.4:</div>';
echo '<div class="menu">';
echo'<img src="http://skype.com/favicon.ico" alt="*"/> <a href="http://files.oqayiq.biz/skype/skype_15.sisx">Skype v1.5</a></div>';
echo'<div class="gmenu">Android:</div>';
echo '<div class="menu">';
echo'<img src="http://skype.com/favicon.ico" alt="*"/> <a href="http://files.oqayiq.biz/skype/skype_29.apk">Skype v2.9</a></div>';
echo'<div class="gmenu">Symbian 6-7-8:</div>';
echo '<div class="menu">';
echo'<img src="http://skype.com/favicon.ico" alt="*"/> <a href="http://files.oqayiq.biz/skype/skype_110_s60.sis">Skype v1.1</a></div>';

include'foot.php';
?>